/******************/
.requiredLabel
{
 float:left;
 color:Red;	
}

.errorMessageTitle
{
	text-decoration:underline;
	font-size:3;
	color:Red;
}

.errorMessage
{
	font-size:3;
	color:Red;
}

div.spacer {
  clear: both;
  }

.ListSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	background-color:white;
}